/* custom side nav bar -  사이드바 관련 영역 */

.side-nav-bar-content {
    padding: 0px;
}

#custom-side-nav-bar-content-user-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
    border-bottom: 0.5px solid #545454;
}

#custom-side-nav-bar-content-user-info>.to-login-and-regiter-btn {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    color: #00B5E2;
    border: 2px solid #00B5E2;
    border-radius: 100px;

    padding: 6px 13px;
}

#custom-side-nav-bar-content-user-payment-container {
    display: flex;
    width: 100%;
    justify-content: space-around;
    margin-top: 10px;
    margin-bottom: 20px;
}

#custom-side-nav-bar-content-user-payment-container>a {
    width: 50%;
    color: #545454;
    font-size: 14px;
    line-height: 18px;
    text-align: center;

    border: 2px solid #545454;
    border-radius: 100px;

    padding: 6px 13px;
}

#custom-side-nav-bar-content-user-payment-container>a.point-btn {
    margin-right: 4px;
}

#custom-side-nav-bar-content-user-payment-container>a.register-credit-card-btn {
    margin-left: 4px;
}

#custom-side-nav-bar-content-body {}

.custom-side-nav-bar-settings-content-body {
    padding: 20px;
}

#custom-side-nav-bar-content-body-menu-list>li>p,
#custom-side-nav-bar-content-body-menu-list>li>a {
    padding-left: 20px;
    padding-right: 20px;
}

#custom-side-nav-bar-content-body-menu-list>.category-title {
    padding: 10px 0;
    border-top: 1px solid #545454;
}

#custom-side-nav-bar-content-body-menu-list>.category-title>p {
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;



    color: #00B5E2;
}

#custom-side-nav-bar-content-body-menu-list>.category-detail {
    padding: 9px 0;
    border-top: 0.5px solid #545454;
}

#custom-side-nav-bar-content-body-menu-list>.category-detail>a {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 18px;


    color: #545454;
}

#custom-side-nav-bar-content-footer {
    background: #545454;
    padding: 20px;
}

#custom-side-nav-bar-content-footer>p {
    font-size: 13px;
    line-height: 16px;

    padding-bottom: 16px;

    color: #FFFFFF;
}

#custom-side-nav-bar-content-footer>.company,
#custom-side-nav-bar-content-footer>.company-register-number {
    font-weight: 500;
}

#custom-side-nav-bar-content-footer>.footer-capyright-text {
    font-size: 10.5px;
    line-height: 13px;
}


#login-introduction-container {
    height: 50px;
    display: flex;
    justify-content: space-between;

    margin: 30px 0;
}


/**/
.side-nav-bar-content-sub {
    padding: 30px 30px 0 30px;
    height: 100%;
}

.side-nav-bar-content-sub-01 {
    padding: 30px 0 0 0;
    height: 100%;
}